package com.mortals.xhx.module.user.model.vo;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.framework.service.IUser;
import com.mortals.xhx.module.user.model.UserEntity;
import lombok.Data;

import java.util.ArrayList;
import java.util.List;
/**
* 用户信息业务视图对象
*
* @author zxfei
* @date 2022-05-25
*/
@Data
public class UserVo extends BaseEntityLong  {
    /**
     * 站点名称
     */
    private String siteName;
    /**
     * 唯一标识
     */
    private String token;
    /**
     * 菜单栏
     */
    private String menuUrl;

    /**
     * 登录时间
     */
    private Long loginTime;

    /**
     * 过期时间
     */
    private Long expireTime;
}